/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.75pt solid #c0c0c0;
	}
.cc02               { /* Common */
	font            : 36pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc04               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
span#e96            { /* index105067.gif */
	background      : transparent url(index105067.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 900.00pt;
	height          : 252.75pt;
	}
span#e95            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 552.00pt;
	top             :  18.75pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e94            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 627.75pt;
	top             :  18.75pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e93             { /* index105066.jpg */
	position        : absolute;
	left            : 552.00pt;
	top             :  19.50pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e92             { /* index105065.jpg */
	position        : absolute;
	left            : 627.00pt;
	top             :  18.75pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e91            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 703.50pt;
	top             :  18.75pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e90             { /* index105064.jpg */
	position        : absolute;
	left            : 705.00pt;
	top             :  18.75pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e89            { /* perogielogo34.jpg */
	background      : transparent url(perogielogo34.jpg) no-repeat top left;
	position        : absolute;
	left            :  98.25pt;
	top             :  15.75pt;
	width           : 390.75pt;
	height          : 186.75pt;
	}
span#e88            { /* index105063.jpg */
	background      : transparent url(index105063.jpg) no-repeat top left;
	position        : absolute;
	left            : 584.25pt;
	top             :  85.50pt;
	width           : 158.25pt;
	height          :  79.50pt;
	}
div#e87             { /* 1975 & Up Ford Air Clean... */
	position        : absolute;
	left            :   0.00pt;
	top             : 201.75pt;
	width           : 897.75pt;
	height          :  51.75pt;
	}
span#e86            { /* index105062.gif */
	background      : transparent url(index105062.gif) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 321.00pt;
	width           : 143.25pt;
	height          : 147.75pt;
	}
div#e85             { /* 1975-78\ \351 2V\ \Unlea... */
	position        : absolute;
	left            :  21.00pt;
	top             : 383.25pt;
	width           : 136.50pt;
	height          :  56.25pt;
	}
img#e84             { /* index105003.jpg */
	position        : absolute;
	left            :  42.00pt;
	top             : 443.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e83            { /* index105060.gif */
	background      : transparent url(index105060.gif) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 328.50pt;
	width           : 116.25pt;
	height          :  51.00pt;
	}
span#e82            { /* index105059.jpg */
	background      : transparent url(index105059.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 329.25pt;
	width           : 114.75pt;
	height          :  49.50pt;
	}
span#e81            { /* index105058.gif */
	background      : transparent url(index105058.gif) no-repeat top left;
	position        : absolute;
	left            : 161.25pt;
	top             : 321.00pt;
	width           : 143.25pt;
	height          : 147.75pt;
	}
div#e80             { /* 1975-78\ \351 4V\ \Unlea... */
	position        : absolute;
	left            : 165.00pt;
	top             : 383.25pt;
	width           : 136.50pt;
	height          :  56.25pt;
	}
img#e79             { /* index105003.jpg */
	position        : absolute;
	left            : 186.00pt;
	top             : 443.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e78            { /* index105056.gif */
	background      : transparent url(index105056.gif) no-repeat top left;
	position        : absolute;
	left            : 174.75pt;
	top             : 328.50pt;
	width           : 116.25pt;
	height          :  51.00pt;
	}
span#e77            { /* index105055.jpg */
	background      : transparent url(index105055.jpg) no-repeat top left;
	position        : absolute;
	left            : 175.50pt;
	top             : 329.25pt;
	width           : 114.75pt;
	height          :  49.50pt;
	}
span#e76            { /* index105054.gif */
	background      : transparent url(index105054.gif) no-repeat top left;
	position        : absolute;
	left            : 305.25pt;
	top             : 321.00pt;
	width           : 143.25pt;
	height          : 147.75pt;
	}
div#e75             { /* 1975-78\ \400 2V\ \Unlea... */
	position        : absolute;
	left            : 309.00pt;
	top             : 383.25pt;
	width           : 136.50pt;
	height          :  56.25pt;
	}
img#e74             { /* index105003.jpg */
	position        : absolute;
	left            : 330.00pt;
	top             : 443.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e73            { /* index105052.gif */
	background      : transparent url(index105052.gif) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             : 328.50pt;
	width           : 116.25pt;
	height          :  51.00pt;
	}
span#e72            { /* index105051.gif */
	background      : transparent url(index105051.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             : 321.00pt;
	width           : 143.25pt;
	height          : 147.75pt;
	}
div#e71             { /* 1975-78\ \460 4V\ \Unlea... */
	position        : absolute;
	left            : 453.00pt;
	top             : 383.25pt;
	width           : 136.50pt;
	height          :  56.25pt;
	}
img#e70             { /* index105003.jpg */
	position        : absolute;
	left            : 474.00pt;
	top             : 443.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e69            { /* index105049.gif */
	background      : transparent url(index105049.gif) no-repeat top left;
	position        : absolute;
	left            : 462.75pt;
	top             : 328.50pt;
	width           : 116.25pt;
	height          :  51.00pt;
	}
span#e68            { /* index105048.jpg */
	background      : transparent url(index105048.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 329.25pt;
	width           : 117.75pt;
	height          :  50.25pt;
	}
span#e67            { /* index105047.jpg */
	background      : transparent url(index105047.jpg) no-repeat top left;
	position        : absolute;
	left            : 463.50pt;
	top             : 329.25pt;
	width           : 114.75pt;
	height          :  50.25pt;
	}
span#e66            { /* index105046.gif */
	background      : transparent url(index105046.gif) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             : 321.00pt;
	width           : 143.25pt;
	height          : 147.75pt;
	}
div#e65             { /* 1975-77\ \302 2V\ \Unlea... */
	position        : absolute;
	left            : 597.00pt;
	top             : 383.25pt;
	width           : 136.50pt;
	height          :  56.25pt;
	}
img#e64             { /* index105003.jpg */
	position        : absolute;
	left            : 618.00pt;
	top             : 443.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e63            { /* index105044.gif */
	background      : transparent url(index105044.gif) no-repeat top left;
	position        : absolute;
	left            : 606.75pt;
	top             : 328.50pt;
	width           : 116.25pt;
	height          :  51.00pt;
	}
span#e62            { /* index105043.jpg */
	background      : transparent url(index105043.jpg) no-repeat top left;
	position        : absolute;
	left            : 607.50pt;
	top             : 329.25pt;
	width           : 116.25pt;
	height          :  49.50pt;
	}
span#e61            { /* index105042.gif */
	background      : transparent url(index105042.gif) no-repeat top left;
	position        : absolute;
	left            : 737.25pt;
	top             : 321.00pt;
	width           : 143.25pt;
	height          : 147.75pt;
	}
div#e60             { /* 1982\ \&nbsp;&nbsp;&nbsp... */
	position        : absolute;
	left            : 741.00pt;
	top             : 383.25pt;
	width           : 136.50pt;
	height          :  56.25pt;
	}
img#e59             { /* index105003.jpg */
	position        : absolute;
	left            : 762.00pt;
	top             : 443.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e58            { /* index105040.gif */
	background      : transparent url(index105040.gif) no-repeat top left;
	position        : absolute;
	left            : 750.75pt;
	top             : 328.50pt;
	width           : 116.25pt;
	height          :  51.00pt;
	}
span#e57            { /* index105039.jpg */
	background      : transparent url(index105039.jpg) no-repeat top left;
	position        : absolute;
	left            : 771.75pt;
	top             : 329.25pt;
	width           :  72.75pt;
	height          :  49.50pt;
	}
span#e56            { /* index105038.gif */
	background      : transparent url(index105038.gif) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 469.50pt;
	width           : 143.25pt;
	height          : 147.75pt;
	}
div#e55             { /* 1982-83\ \&nbsp;&nbsp;&n... */
	position        : absolute;
	left            :  21.00pt;
	top             : 531.75pt;
	width           : 136.50pt;
	height          :  56.25pt;
	}
img#e54             { /* index105003.jpg */
	position        : absolute;
	left            :  42.00pt;
	top             : 591.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e53            { /* index105036.gif */
	background      : transparent url(index105036.gif) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 477.00pt;
	width           : 116.25pt;
	height          :  51.00pt;
	}
span#e52            { /* index105035.gif */
	background      : transparent url(index105035.gif) no-repeat top left;
	position        : absolute;
	left            : 161.25pt;
	top             : 469.50pt;
	width           : 143.25pt;
	height          : 147.75pt;
	}
div#e51             { /* 1983\ \&nbsp;&nbsp;&nbsp... */
	position        : absolute;
	left            : 165.00pt;
	top             : 531.75pt;
	width           : 136.50pt;
	height          :  56.25pt;
	}
img#e50             { /* index105003.jpg */
	position        : absolute;
	left            : 186.00pt;
	top             : 591.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e49            { /* index105033.gif */
	background      : transparent url(index105033.gif) no-repeat top left;
	position        : absolute;
	left            : 174.75pt;
	top             : 477.00pt;
	width           : 116.25pt;
	height          :  51.00pt;
	}
span#e48            { /* index105032.gif */
	background      : transparent url(index105032.gif) no-repeat top left;
	position        : absolute;
	left            : 305.25pt;
	top             : 469.50pt;
	width           : 143.25pt;
	height          : 147.75pt;
	}
div#e47             { /* 1983-86\ \GT Turbo SVO \... */
	position        : absolute;
	left            : 309.00pt;
	top             : 531.75pt;
	width           : 136.50pt;
	height          :  56.25pt;
	}
img#e46             { /* index105003.jpg */
	position        : absolute;
	left            : 330.00pt;
	top             : 591.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e45            { /* index105030.gif */
	background      : transparent url(index105030.gif) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             : 477.00pt;
	width           : 116.25pt;
	height          :  51.00pt;
	}
span#e44            { /* index105029.jpg */
	background      : transparent url(index105029.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             : 477.75pt;
	width           :  69.75pt;
	height          :  49.50pt;
	}
span#e43            { /* index105028.jpg */
	background      : transparent url(index105028.jpg) no-repeat top left;
	position        : absolute;
	left            : 199.50pt;
	top             : 477.75pt;
	width           :  66.00pt;
	height          :  49.50pt;
	}
span#e42            { /* index105027.jpg */
	background      : transparent url(index105027.jpg) no-repeat top left;
	position        : absolute;
	left            : 319.50pt;
	top             : 477.00pt;
	width           : 114.75pt;
	height          :  50.25pt;
	}
span#e41            { /* index105026.gif */
	background      : transparent url(index105026.gif) no-repeat top left;
	position        : absolute;
	left            : 520.50pt;
	top             : 618.00pt;
	width           : 143.25pt;
	height          : 147.75pt;
	}
div#e40             { /* 1985\ \&nbsp;&nbsp;&nbsp... */
	position        : absolute;
	left            : 523.50pt;
	top             : 680.25pt;
	width           : 136.50pt;
	height          :  56.25pt;
	}
img#e39             { /* index105003.jpg */
	position        : absolute;
	left            : 543.75pt;
	top             : 739.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e38            { /* index105024.gif */
	background      : transparent url(index105024.gif) no-repeat top left;
	position        : absolute;
	left            : 533.25pt;
	top             : 625.50pt;
	width           : 116.25pt;
	height          :  51.00pt;
	}
span#e37            { /* index105023.jpg */
	background      : transparent url(index105023.jpg) no-repeat top left;
	position        : absolute;
	left            : 533.25pt;
	top             : 626.25pt;
	width           : 115.50pt;
	height          :  50.25pt;
	}
div#e36             { /* 5.0 */
	position        : absolute;
	left            : 529.50pt;
	top             : 695.25pt;
	width           :  40.50pt;
	height          :  15.75pt;
	}
span#e35            { /* index105022.gif */
	background      : transparent url(index105022.gif) no-repeat top left;
	position        : absolute;
	left            : 376.50pt;
	top             : 618.00pt;
	width           : 143.25pt;
	height          : 147.75pt;
	}
div#e34             { /* 1984-85\ \&nbsp;&nbsp;&n... */
	position        : absolute;
	left            : 379.50pt;
	top             : 680.25pt;
	width           : 136.50pt;
	height          :  56.25pt;
	}
img#e33             { /* index105003.jpg */
	position        : absolute;
	left            : 399.75pt;
	top             : 739.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e32            { /* index105020.gif */
	background      : transparent url(index105020.gif) no-repeat top left;
	position        : absolute;
	left            : 389.25pt;
	top             : 625.50pt;
	width           : 116.25pt;
	height          :  51.00pt;
	}
div#e31             { /* 5.0 */
	position        : absolute;
	left            : 385.50pt;
	top             : 695.25pt;
	width           :  40.50pt;
	height          :  15.75pt;
	}
span#e30            { /* index105019.jpg */
	background      : transparent url(index105019.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             : 626.25pt;
	width           : 114.75pt;
	height          :  49.50pt;
	}
span#e29            { /* index105018.gif */
	background      : transparent url(index105018.gif) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 618.00pt;
	width           : 143.25pt;
	height          : 147.75pt;
	}
div#e28             { /* 1984-85\ \&nbsp;&nbsp;&n... */
	position        : absolute;
	left            : 235.50pt;
	top             : 680.25pt;
	width           : 136.50pt;
	height          :  56.25pt;
	}
img#e27             { /* index105003.jpg */
	position        : absolute;
	left            : 255.75pt;
	top             : 739.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e26            { /* index105016.gif */
	background      : transparent url(index105016.gif) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             : 625.50pt;
	width           : 116.25pt;
	height          :  51.00pt;
	}
div#e25             { /* 5.0 */
	position        : absolute;
	left            : 265.50pt;
	top             : 695.25pt;
	width           :  40.50pt;
	height          :  15.75pt;
	}
span#e24            { /* index105015.jpg */
	background      : transparent url(index105015.jpg) no-repeat top left;
	position        : absolute;
	left            : 246.00pt;
	top             : 626.25pt;
	width           : 114.75pt;
	height          :  49.50pt;
	}
span#e23            { /* index105014.gif */
	background      : transparent url(index105014.gif) no-repeat top left;
	position        : absolute;
	left            : 737.25pt;
	top             : 469.50pt;
	width           : 143.25pt;
	height          : 147.75pt;
	}
div#e22             { /* 1984-85\ \&nbsp;&nbsp;&n... */
	position        : absolute;
	left            : 740.25pt;
	top             : 531.75pt;
	width           : 136.50pt;
	height          :  56.25pt;
	}
img#e21             { /* index105003.jpg */
	position        : absolute;
	left            : 760.50pt;
	top             : 591.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e20            { /* index105012.gif */
	background      : transparent url(index105012.gif) no-repeat top left;
	position        : absolute;
	left            : 750.00pt;
	top             : 477.00pt;
	width           : 116.25pt;
	height          :  51.00pt;
	}
div#e19             { /* 5.0 */
	position        : absolute;
	left            : 759.75pt;
	top             : 546.75pt;
	width           :  40.50pt;
	height          :  15.75pt;
	}
span#e18            { /* index105011.jpg */
	background      : transparent url(index105011.jpg) no-repeat top left;
	position        : absolute;
	left            : 750.75pt;
	top             : 477.75pt;
	width           : 114.75pt;
	height          :  49.50pt;
	}
span#e17            { /* index105010.gif */
	background      : transparent url(index105010.gif) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             : 469.50pt;
	width           : 143.25pt;
	height          : 147.75pt;
	}
div#e16             { /* 1984-86\ \&nbsp;&nbsp;&n... */
	position        : absolute;
	left            : 596.25pt;
	top             : 531.75pt;
	width           : 136.50pt;
	height          :  56.25pt;
	}
img#e15             { /* index105003.jpg */
	position        : absolute;
	left            : 616.50pt;
	top             : 591.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e14            { /* index105008.gif */
	background      : transparent url(index105008.gif) no-repeat top left;
	position        : absolute;
	left            : 606.00pt;
	top             : 477.00pt;
	width           : 116.25pt;
	height          :  51.00pt;
	}
div#e13             { /* 5.8 */
	position        : absolute;
	left            : 615.75pt;
	top             : 546.75pt;
	width           :  40.50pt;
	height          :  15.75pt;
	}
span#e12            { /* index105007.jpg */
	background      : transparent url(index105007.jpg) no-repeat top left;
	position        : absolute;
	left            : 606.75pt;
	top             : 477.75pt;
	width           : 114.75pt;
	height          :  49.50pt;
	}
span#e11            { /* index105006.gif */
	background      : transparent url(index105006.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             : 469.50pt;
	width           : 143.25pt;
	height          : 147.75pt;
	}
div#e10             { /* 1984-85\ \&nbsp;&nbsp;&n... */
	position        : absolute;
	left            : 452.25pt;
	top             : 531.75pt;
	width           : 136.50pt;
	height          :  56.25pt;
	}
span#e9             { /* index105005.gif */
	background      : transparent url(index105005.gif) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             : 477.00pt;
	width           : 116.25pt;
	height          :  51.00pt;
	}
div#e8              { /* 5.0 */
	position        : absolute;
	left            : 482.25pt;
	top             : 546.75pt;
	width           :  40.50pt;
	height          :  15.75pt;
	}
span#e7             { /* index105004.jpg */
	background      : transparent url(index105004.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.75pt;
	top             : 477.75pt;
	width           : 114.75pt;
	height          :  49.50pt;
	}
img#e6              { /* index105003.jpg */
	position        : absolute;
	left            : 472.50pt;
	top             : 591.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e5              { /* 5.0 */
	position        : absolute;
	left            : 186.00pt;
	top             : 546.75pt;
	width           :  40.50pt;
	height          :  15.75pt;
	}
div#e4              { /* 5.8 */
	position        : absolute;
	left            :  51.00pt;
	top             : 546.75pt;
	width           :  40.50pt;
	height          :  15.75pt;
	}
div#e3              { /* 5.0 */
	position        : absolute;
	left            : 770.25pt;
	top             : 398.25pt;
	width           :  40.50pt;
	height          :  15.75pt;
	}
span#e2             { /* index105002.jpg */
	background      : transparent url(index105002.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.75pt;
	top             : 267.75pt;
	width           : 333.75pt;
	height          :  35.25pt;
	}
img#e1              { /* index105001.jpg */
	position        : absolute;
	left            : 279.75pt;
	top             : 268.50pt;
	width           : 333.75pt;
	height          :  35.25pt;
	}
div#page            { /* Page Holder */
	background-color: #003399;
	position        : relative;
	width           : 900.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #003399;
	text-align      : center;
	}



/*--- EndOfFile ---*/
